/* ==============================================
   FEUILLE DE STYLES DES GABARITS HTML/CSS
   © Elephorm & Alsacreations.com
   Conditions d'utilisation:
   http://creativecommons.org/licenses/by/2.0/fr/
   ============================================== */


/* --- STYLES DE BASE POUR LE TEXTE ET LES PRINCIPAUX ÉLÉMENTS --- */

/* Page */
html {
	font-size: 100%; /* Voir -> Note 1 à la fin de la feuille de styles. */
}
body {
	margin: 0;
	padding: 10px 20px; /* Note -> 2 */
	font-family: Verdana, "Bitstream Vera Sans", "Lucida Grande", sans-serif; /* 3 */
	font-size: .8em; /* -> 4 */
	line-height: 1.25; /* -> 5 */
	color: black;
	background: white;
}

/* Titres */
h1, h2, h3, h4, h5, h6 {
	margin: 1.5em 0 .5em 0; /* -> 6 */
}
h1, h2 {
	font-family: Georgia, "Bitstream Vera Serif", Norasi, serif;
	font-weight: normal; /* -> 7 */
}
h1 {
	font-size: 3em; /* -> 8 */
	font-style: italic;
    line-height: 1em;
}
h2 {font-size: 1.8em;}
h3 {font-size: 1.2em;}
h4 {font-size: 1em;}

/* Listes */
ul, ol {
	margin: .75em 0 .75em 24px;
	padding: 0; /* -> 9 */
}
ul {
	list-style: disc;
}
li {
	margin: 0;
	padding: 0;
}

ul ul { list-style:circle; margin-top:5px;}
ol ol { margin-top:5px; }

/* Paragraphes */
p {
	margin: .75em 0;
}
li p, blockquote p {
	margin: .5em 0;
}

/* Citations */
blockquote, q {
	font-size: 1.1em;
	font-style: italic;
	font-family: Georgia, "Bitstream Vera Serif", Norasi, serif;
}
blockquote {
	margin: .75em 0 .75em 24px;
}
cite {
	font-style: italic;
}

/* Liens */
a.spip_in,a.spip_out  { color: #028894; }
a { color: #000; text-decoration: none; }
a:hover, a:focus { color: #028894; }
a img { border: none; /* -> 10 */ }
p a, li a { border-bottom:1px dotted #000; color:#028894; }
p a:hover, li a:hover { border-bottom:none; color:#000; }
li h1 a { color: #000; display: inline-block; margin-bottom: 5px; border-bottom:none;}
li h1 a:hover { color: #028894; }
#colonne1 #actualites li h1 +a { border-bottom:none; } /* lien image */
#colonne2 h1 +a { border-bottom:none; }
#page-sommaire #agenda ul li a { border-bottom:none; display:inline; }
#colonne2 #agenda ul li a.illustration { border-bottom:none; }

/* Divers éléments de type en-ligne */
em { font-style: italic; }
strong { font-weight: bold; }


figure {
	margin: 0;
}

/* --- STYLES POUR CERTAINS CONTENUS DES GABARITS --- */

pre, code {
	font-size: 100%;
	font-family: "Bitstream Vera Mono", "Lucida Console", "Courier New", monospace;
}
pre {
	width: 90%;
	overflow: auto;
	overflow-y: hidden;
	margin: .75em 0;
	padding: 12px;
	background: #eee;
	color: #555;
}
pre strong {
	font-weight: normal;
	color: black;
}

hr { 
	color:#B4814E; /* ie6 */
	height:1px;    /* ie6 */
	border-width:0 0 1px 0;
    border-color:#BD3F02;
    border-style:solid;
	width:70%;
	display:block; /* ie6 : pb des margin */
	margin-top:1em;
	margin-bottom:1em;
}

.spip_code, .spip_cadre { 
    color: #000;
    border:none;
    background-color:#fff;
}

.formulaire_spip fieldset legend {
	display:none;
}
.formulaire_spip label {
	font-weight: bold;
	margin-bottom:0.25em;
}
.formulaire_spip textarea, .formulaire_spip input.text, .formulaire_spip input.password {
	border:1px solid #BE4105;
	padding: 0.5em;
  	font-size: 1.2em;
}


/* Ex: formulaire de contact */

.formulaire_spip fieldset {
	border: none;
	padding: 0;
	margin-top: 2em;
}

.formulaire_spip .editer-groupe {
	display: flex;
	flex-direction: column;
	gap: 2em;
}

.formulaire_spip .editer {
	display: flex;
	flex-direction: column;
	gap: 2px;
}

.formulaire_spip .boutons {
	text-align: center;
  	margin-top: 1em;
}
.formulaire_spip .boutons input[type="submit"] {
	background-color: #BE4105;
	color: #fff;
	border: none;
	padding: 1em;
	font-weight: bold;
}


/* formulaire de contact v2 */
form .form-group {
	display: flex;
	flex-direction: column;
	margin-bottom: 1em;
}
form .form-group label {
	font-weight: bold;
	margin-bottom: 4px;
}
form .form-group input {
  	padding: 5px;
}
form .banane {
  	display: none;
}
form .form-buttons {
	text-align: center;
}
form .form-buttons input {
	background-color: #BE4105;
	color: #fff;
	border: none;
	padding: 1em;
	font-weight: bold;
}

form .form-group.has-error .help-block {
	background-color: #f8d7da;
	color: #731d25;
	padding: 4px;
}
.statut-erreur {
	padding: 1em;
	background-color: #f8d7da;
	border-left: 3px solid #731d25;
	color: #731d25;
}

.spip-admin-bloc, .spip-admin-float { left: 10px; }
#colonne2 #formulaire_inscription { display: inline-block; }

